@charset "utf-8";
html, body, div, span, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, video {
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
	background: transparent;
	font-size: 100%;
	font-style: normal;
}
html {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	overflow-x : hidden;
}
body {
	
	color: #858585;
	font-size: 14px;
	line-height: 1.42857143;
	font-family: Microsoft YaHei, PingFang SC, Helvetica Neue For Number, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Hiragino Sans GB, Microsoft YaHei, Helvetica Neue, Helvetica, Arial, sans-serif;
	overflow-x: hidden;
	letter-spacing:1px;
}
/*html.mac body{font-family:"PingFang SC",Microsoft YaHei,Helvetica,Arial,sans-serif;}*/
*:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
article, hgroup, menu, nav, section, aside, details, figcaption, figure, footer, header {
	display: block;
}
nav ul, ul, li {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: none;
}
a {
	color: #fff;
	vertical-align: baseline;
	text-decoration: none;
	font-size: 100%;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	margin: 0;
	padding: 0;
}
a, input {
	outline: none;
}
input, select, textarea {
	outline: none;
}
a:hover, a:focus {
	color: #8f8047;
	text-decoration: none;
	cursor: pointer;
}
img {
	max-width: 100%;
	height: auto;
}
ins {
	color: #323841;
	background-color: #ff9;
	text-decoration: none;
}
mark {
	color: #323841;
	background-color: #ff9;
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: "Poppins";
	/*src: url(../fonts/Poppins-L.otf) format('truetype');*/
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "HELVETICANEUELTPRO";
	/*src: url(../fonts/HELVETICANEUELTPRO-THEX.OTF) format('truetype');*/
	font-weight: normal;
	font-style: normal;
}
.PostShow:after, article:after, header:after, .row:after {
	clear: both;
}
.PostShow:before, .PostShow:after, .PostShow:after, .row:before, .row:after {
	content: " ";
	display: table;
}
button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner {
border: none;
}
@font-face {
	font-family: 'iconfont';
	src: url('../fonts/iconfont.eot');
	src: url('../fonts/iconfont.eot') format('embedded-opentype'), url('../fonts/iconfont.woff2') format('woff2'), url('../fonts/iconfont.woff') format('woff'), url('../fonts/iconfont.ttf') format('truetype'), url('../fonts/iconfont.svg#iconfont') format('svg');
}
.iconfont {
	font-family: "iconfont" !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}
/*----------- header -----------*/
.header{display:none;}
.headerpc{width:100%;height:200px;background:#000;}
.head{width:92%;max-width:1440px;margin:0 auto;}
.logo{display:block;float:left;width:240px;margin-top:62px;}
.menu{float:right;position:relative;}

.lan{height:30px;position:absolute;right:20px;top:5px;}
.lan a{color:#fff;}
.search{width:200px;height:30px;position:absolute;right:20px;top:40px;}
.search-form {
    height: 30px;
    position: relative;
}
.search form input {
    width: 100%;
    border-radius: 3px;
    border: 1px solid #8f8047;
    font-size: 14px;
    padding: 6px 60px 6px 10px;
    background: #fff;
    height: 31px;
    outline: 0;
}
.search form button {
    position: absolute;
    right: 0px;
    top: 0px;
    color: #000;
    background: 0 0;
    border: none;
    padding: 0;
    margin: 0;
    line-height: normal;
    font-size: 18px;
    font-weight: 300;
    outline: 0;
    cursor: pointer;
    width: 30px;
    height: 30px;
    background: #8f8047;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}

.nav{width:100%;margin-top:105px;font-size:18px;color:#fff;}
.nav ul{float:right;}
.nav ul i{float:left;font-weight:300;}
.nav ul li {
    display: block;
    float: left;
    margin: 0px 0px;
    position: relative;
    min-width: 50px;
    text-align: center;
    padding: 0px 20px;
}
.nav_er{width:160PX;padding:5px 0 10px 0;position:absolute;left:0;background:#fff;top:50px;z-index:9999;-webkit-transform-origin: top center;
    -ms-transform-origin: top center;
    transform-origin: top center;
    -webkit-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transition: -webkit-transform .3s .2s;
    transition: transform .3s .2s;}
.nav_er a{color:#333;font-size:14px;display:block;height:34px;line-height:34px;border-bottom:1px solid #ccc;width:80%;margin:0 auto;}
.nav_er a:hover{color:#8f8047;}
.nav ul li:hover .nav_er{
	webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);}

.w1440{max-width:1440px;margin:0 auto;}


/*------banner------*/
.abban{background:url(../images/abban.jpg) no-repeat center top;width:100%;height:398px;}
.qiyeban{background:url(../images/qiyeban.jpg) no-repeat center top;width:100%;height:398px;}
.proban{background:url(../images/proban.jpg) no-repeat center top;width:100%;height:398px;}
.jobban{background:url(../images/jobban.jpg) no-repeat center top;width:100%;height:398px;}
.conban{background:url(../images/conban.jpg) no-repeat center top;width:100%;height:398px;}


/*------about------*/
.ablist{width:100%;height:180px;background:#a9aaac;}
.ablist ul{width:92%;margin:0 auto;}
.ablist ul a{color:#fff;}
.ablist ul li{width:25%;height:180px;float:left;text-align:center;line-height:180px;font-size:28px;}
.ablist ul li:hover{background:#8f8047;}
.ablist-on{background:#8f8047;border-right:1px solid #a9aaac;border-left:1px solid #a9aaac;}
.about_bd{}
.about_js{width:92%;margin:0 auto;padding:100px 0;font-weight:300;}
.about_js p{line-height:180%;font-size:18px;}
.about_js h3{font-size:22px;padding-top:30px;}
.about_js span{font-size:18px;line-height:180%;}
.about_js img{display:block;padding-top:100px;width:100%;}
.wenhua{background:url(../images/wenhua.jpg) no-repeat center top;height:1399px;}
.wenhua .about_js{padding-top:100px;}
.wenhua .about_js p{text-align:center;font-size:48px;padding-top:30px;color:#000;}
.rongyu .about_js{padding-bottom:100px;}
.rongyu .about_js ul li{width:calc(100% / 4 - 40px);margin:15px 20px;float:left;background:url(../images/rongyubg.jpg) no-repeat center bottom;background-size:100%;padding-bottom:120px;}
.rongyu .about_js ul li img{padding-top:0;border:1px solid #ccc;width:84%;margin:0 auto;}
.network .about_js{padding:30px 0;}
.network .about_js img{padding-top:0;}


/*------qiye------*/
.ablist.qiye ul li{width:33.33%;}
.qiye .about_js p{font-size:48px;text-align:center;font-weight:700;color:#8f8047;}
.qiye .about_js{padding-bottom:70px;}
.qiye .about_js span{text-align:center;display:block;font-size:28px;color:#8f8047;}
.qiye .about_js img{padding-top:50px;}
.qiyebg{background:url(../images/qiyebg.jpg) no-repeat center top;height:299px;}
.qiyebgt1{font-size:30px;text-align:center;color:#8f8047;font-weight:700;padding-top:70px;}
.qiyebgt2{font-size:26px;text-align:center;color:#fff;padding-top:35px;}
.qiyebgt3{font-size:28px;text-align:center;color:#fff;padding-top:70px;}
.qiyerongyu{background:#cecfd1;height:1100px;}
.qiyerongyu .about_js ul li {
    width: calc(100% / 4 - 40px);
    margin: 0 20px;
    float: left;
    background: url(../images/qiyerongyubg.jpg) no-repeat center bottom;
    background-size: 100%;
    padding-bottom: 120px;
}
.manu .about_js{padding-bottom:100px;}
.manu .about_js ul li{width:calc(100% / 3 - 20px);margin:20px 10px;float:left;}
.manu .about_js ul li img{padding-top:0;width:100%;margin:0 auto;}
.quality .about_js{padding-bottom:100px;}
.quality .about_js ul li{float:left;background-size:100%;}
.quality .about_js ul li img{padding-top:0;border:1px solid #ccc;width:84%;margin:0 auto;}
.quality1{width:40%;margin-left:13%;padding-bottom:135px;background:url(../images/quality1bg.jpg) no-repeat center bottom;}
.quality2{width:20%;margin-left:9%;padding-bottom:135px;background:url(../images/quality2bg.jpg) no-repeat center bottom;}


/*------pro------*/
.ablist.pro ul li{width:20%;}
.probd{max-width:1440px;margin:0 auto;width:92%;padding-top:40px;}
.prolist{width:20%;float:left;}
.prolist ul li{height:50px;border-bottom:1px solid #ccc;line-height:50px;padding-left:5%;}
.prolist ul li a{color:#555;font-size:18px;font-weight:500;}
.proimg{width:75%;margin-left:5%;float:right;}
.proimg ul li{width:calc(100% / 3 - 20px);margin:10px 10px;float:left;}
.proimg ul li p{width:100%;text-align:center;line-height:50px;}
.proimg ul li p a{color:#555;}
.prolist-m{display:none;}

/*------job------*/
.jobbd{background:url(../images/jobbg.jpg) no-repeat center top;height:1090px;}
.jobbd p{font-size:28px;text-align:center;padding-top:30px;color:#fff;}
.jobbd span{font-size:38px;color:#fff;letter-spacing:3px;}
.jobbd2{width:92%;margin:0 auto;max-width:1440px;}
.jobbd2 p{font-size:24px;color:#8f8047;text-align:center;padding-top:100px;}
.jobbd2 ul{padding-top:50px;padding-bottom:100px;}
.jobbd2 ul li{width:calc(100% / 3 - 60px);margin:20px 30px;float:left;border:1px solid #ccc;border-radius:5px;height:370px;}
.jobbd2 ul li:hover{border:3px solid #8f8047;-webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;}
.jobbd2 ul li img{display:block;width:40%;margin:0 auto;padding-top:40px;}
.jobbd2 ul li p{padding-top:10px;font-weight:700;}
.jobbd2 ul li span{display:block;text-align:center;padding:10px 4%;height:120px;font-size:16px;color:#888;line-height:180%;}
.jobbd3{background:url(../images/job3bg.gif) no-repeat center top;height:1800px;}
.job4list{width:92%;margin:0 auto;max-width:1440px;padding-top:100px;}
.job4list ul li{padding-top:20px;width:100%;border:1px solid #ccc;margin-top:30px;}
.job4list ul li .jobtit{width:80%;float:left;font-size:24px;font-weight:700;color:#8f8047;padding:10px 2%;}
.job4list ul li .jobtime{width:20%;float:right;padding-right:4%;text-align:right;line-height:60px;}
.job4list ul li .jobms{clear:both;font-size:18px;font-weight:700;padding:10px 2%;}
.job4list ul li span{display:block;padding:0 2%;line-height:180%;padding-bottom:30px;}


/*------contact------*/

.contact{width:100%;}
.con1{width:92%;margin:0 auto;border-bottom:1px solid #ccc;padding-bottom:20px;padding-top:100px;}
.con1 p{font-size:20px;font-weight:700;color:#555;letter-spacing:1.8px;padding-bottom:5px;}
.con1 span{font-size:18px;color:#555;letter-spacing:-1px;}
.con2{width:92%;margin:0 auto;}
.con2 .con2-left{width:45%;float:left;padding-top:50px;border-bottom:1px solid #ccc;padding-bottom:30px;}
.con2 .con2-left p{color:#8f8047;}
.con2 .con2-left span{color:#8f8047;font-size:14px;letter-spacing:-1px;}
.con2 .con2-left ul{padding-top:30px;}
.con2 .con2-left ul li{width:calc(100% / 2 - 0px);margin:20px 0px;float:left;padding-top:20px;}
.con2 .con2-left ul li img{display:block;float:left;}
.con2 .con2-left ul li .lx{float:left;padding-left:10px;}
.con2 .con2-left ul li p{padding-top:8px;padding-bottom:5px;color:#555;font-weight:700;}
.con2 .con2-left ul li span{display:block;letter-spacing:0;color:#555;}

.con2-right{width:45%;float:left;margin-left:10%;padding-top:50px;}
.con2-right input{width:100%;height:40px;margin-bottom:17px;background:none;color:#555;border:1px solid #555;border-radius:5px;padding-left:8px;font-weight:700;}
.con2-right .atext{width:100%;height:160px;background:none;color:#555;border:1px solid #555;border-radius:5px;padding-left:8px;padding-top:5px;font-weight:700;}
.con2-right .sub{width:100px;height:30px;margin-top:17px;background:#8f8047;color:#fff;border:1px solid #ccc;}



/*------bot------*/
.bot{width:100%;height:500px;background:#000;color:#fff;clear:both;}
.botnr{width:80%;margin:0 10%;padding-top:85px;}
.bot1{width:15%;float:left;}
.bot1 ul li{font-size:16px;margin-bottom:25px;font-weight:600;}
.bot1 ul li a{color:#fff;}
.bot1 ul li a:hover{color:#8f8047;}
.bot2{width:32%;float:left;}
.bot2tit{font-size:20px;font-weight:600;}
.bot2titen{font-size:18px;font-weight:200;letter-spacing:0;position: absolute;}
.bot2 ul{padding-top:78px;color:#bbb;}
.bot2 ul li{padding-top:12px;}
.bot3{width:23%;float:left;}
.bot3 img{display:block;width:140px;padding-top:112px;}
.bot4{width:30%;float:left;}
.bot4 input{width:100%;height:35px;margin-bottom:17px;background:none;color:#fff;border:1px solid #fff;border-radius:5px;padding-left:8px;font-weight:700;}
.bot4 .atext{width:100%;height:100px;background:none;color:#fff;border:1px solid #fff;border-radius:5px;padding-left:8px;padding-top:5px;font-weight:700;}
.bot4 .sub{width:100px;height:30px;float:right;margin-top:17px;background:#8f8047;}
.botcop{width:100%;clear:both;text-align:center;color:#bbb;}
.botcop-m{display:none;}
.w100{width:100%;height:100px;clear:both;}

@media screen and (max-width:960px) {
.header{display:block;}	
.abban-m {
    background: url(../images/abban-m.jpg) no-repeat center top;
    width: 100%;
    height: 199px;	
}
.ablist {
    width: 100%;
    height: 50px;
    background: #a9aaac;
}
.ablist ul li {
    width: 25%;
    height: 50px;
    float: left;
    text-align: center;
    line-height: 50px;
    font-size: 16px;
}
.about_js {
    padding: 30px 0;
}
.about_js img {
    padding-top: 30px;
}
.wenhua {
    background: url(../images/wenhua-m.jpg) no-repeat center top;
    height: 700px;
}
.wenhua .about_js {
    padding-top: 30px;
}
.wenhua .about_js p {
    font-size: 28px;
	padding-top: 15px;
}

.rongyu .about_js ul li {
    width: calc(100% / 2 - 20px);
    margin: 15px 10px;
    float: left;
    background: url(../images/rongyubg.jpg) no-repeat center bottom;
    background-size: 100%;
    padding-bottom: 65px;
}
.qiyeban {
    background: url(../images/qiyeban-m.jpg) no-repeat center top;
    width: 100%;
    height: 199px;
}
.qiye .about_js p {
    font-size: 18px;
}
.qiye .about_js span {
    font-size: 12px;
}
.qiye .about_js img {
    padding-top: 30px;
}
.qiye .about_js {
    padding-bottom: 30px;
}
.qiyebgt1 {
    font-size: 18px;
    padding-top: 30px;
}
.qiyebgt2 {
    font-size: 16px;
	padding:10px 20px 0 20px;
}
.qiyebgt3 {
    font-size: 14px;
    padding:10px 20px 0 20px;
}
.qiyebg {
    background: url(../images/qiyebg-m.jpg) no-repeat center top;
    height: 220px;
}
.qiyerongyu .about_js ul li {
    width: calc(100% / 2 - 20px);
    margin: 0 10px;
    float: left;
    background: url(../images/qiyerongyubg.jpg) no-repeat center bottom;
    background-size: 100%;
    padding-bottom: 65px;
}


.manu .about_js ul li {
    width: calc(100% / 2 - 20px);
    margin: 20px 10px;
    float: left;
}
.quality1 {
    width: 92%;
    margin-left: 4%;
    padding-bottom: 85px;
    background: url(../images/quality1bg.jpg) no-repeat center bottom;
}
.quality2 {
    width: 92%;
    margin-left: 4%;
    padding-bottom: 170px;
    background: url(../images/quality2bg.jpg) no-repeat center bottom;
}
.proban {
    background: url(../images/proban-m.jpg) no-repeat center top;
    width: 100%;
    height: 199px;
}
.prolist{display:none;}
.prolist-m{display:block;width:100%;height:auto;min-height:40px;background:#eaeaea;padding:10px 0;}
.prolist-m ul li{display:inline-block;padding-left:4%;line-height:30px;}
.prolist-m ul li a{color:#000;}
.prolist-m-er{border-bottom:1px solid #8f8047;}
#prolist li {
    width: auto;
    padding:0 5px;
}
#prolist{width:100%;}
.proimg {
    width: 100%;
    margin-left: 0;
    float: none; 
}
.proimg ul li {
    width: calc(100% / 2 - 10px);
    margin: 5px 5px;
    float: left;
}
.proimg ul li p {
    line-height: 15px;
}
.jobban {
    background: url(../images/jobban-m.jpg) no-repeat center top;
    width: 100%;
    height: 199px;
}
.jobbd p {
    font-size: 18px;
    text-align: center;
    padding-top: 20px;
    color: #fff;
    letter-spacing: 3px;
    margin: 0 8%;
}
.jobbd span {
    font-size: 22px;
    color: #fff;
    letter-spacing: 3px;
}
.jobbd {
    background: url(../images/jobbg-m.jpg) no-repeat center top;
    height: 548px;
}
.jobbd2 p {
    font-size: 24px;
    padding-top: 30px;
}
.jobbd2 ul {
    padding-top: 20px;
    padding-bottom: 50px;
}
.jobbd2 ul li img {
    padding-top: 20px;
}
.jobbd2 ul li {
    width: calc(100% / 1 - 40px);
    margin: 20px 20px;
    border-radius: 5px;
    height: 280px;
}
.jobbd2 ul li span {
    height: 120px;
    font-size: 14px;
}
.jobbd3 {
    background: url(../images/job3bg-m.gif) no-repeat center top;
    height: 350px;
	background-size:100%;
}
.job4list {
    padding-top: 30px;
}
.job4list ul li .jobtit {
    font-size: 18px;
    padding: 0 2%;
	float:none;
}
.job4list ul li .jobms {
    font-size: 16px;
    font-weight: 700;
    padding: 5px 2%;
}
.job4list ul li .jobtime {
    width: 100%;
    float: none;
    padding-right: 0;
	padding-left:2%;
    text-align: left;
    line-height: 30px;
	clear:both;
}

.conban {
    background: url(../images/conban-m.jpg) no-repeat center top;
    width: 100%;
    height: 199px;
}
.con1 {
    padding-top: 40px;
}
.con2 .con2-left {
    width: 100%;
    float: none;
    padding-top: 20px;
    border-bottom: none;
    padding-bottom: 0;
}
.con2 .con2-left ul {
    padding-top: 0;
	
}
.con2 .con2-left ul li {
    width: calc(100% / 2 - 0px);
    margin: 10px 0px;
    float: left;
    padding-top: 20px;
}
.con2-right {
    width: 92%;
    float: left;
    margin-left: 4%;
    padding-top: 50px;
}
.con2 .con2-left ul li .lx {
    float: left;
    padding-left: 5px;
}












.w100{height:30px;}

}





